html, body{height:100%}
body{font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 11px;margin:0;height:100%;}

h1, h2, h3, h4, .header, .topMenu, .subMenu, .classement, .pagination, .related, #infojeux4, .tooltip, .notez, .content .jeux li a em,
.footer .recommandes p{
	font-family: Arial, Verdana, Helvetica, sans-serif}

/* Balises generales */
h1{font-size:13px}
h2{font-size:13px;margin:0;padding:0}
h3{font-size:11px}
input{font-size:12px;padding:2px;}
img{border:0}
form{margin:0}
li{list-style-type:none}
a{text-decoration:none}
a:hover{text-decoration:underline}

.hide{display:none}
.bouton{background:url(../images/skin/pinko/bouton-bg.gif) repeat-x;border:solid 1px #adb9c2;height:24px;padding:0 5px 5px;color:#ed3c8a;font-weight:bold;cursor:pointer;cursor:hand}
a.arrowLink{background:url(../images/icons/more.gif) no-repeat right top;padding-right:17px;color:#9f285d;font-weight:bold;text-align:right;display:block}
a.textLink{text-decoration:none!important}
.clearer {clear:both;height:1px}

/* Mise en page */
.board{width:978px;margin:auto}
.nav_jeusingle .board{width:auto}

/* Header */
.header{height:70px}
.header .hook{color:#FFFFFF;margin:0;text-align:center;font-size: 12px;font-weight:bold;width:350px;padding:20px 0 0 210px}
.header .logoFR, .header .logoEN{width:188px;height:120px;position:absolute;top:38px;display:block;cursor:pointer;margin-top:28px}
.header .logoFR span, .header .logoEN span{display:none}
.sale{display:block;position:absolute;width:201px;height:97px;background:url(../images/skin/pinko/label.png) no-repeat 0 0;color:#FFF;font-weight:bold}
.sale:hover{color:#FFF}
.sale span{display:block;padding:17px 16px 0}

.nav_jeusingle .header{text-align:right;height:50px;margin:0 20px}
.nav_jeusingle .headerLink{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;line-height:60px}
.nav_jeusingle .header .logoFR, .nav_jeusingle .header .logoEN{width:160px;height:67px;position:absolute;top:0;display:block;cursor:pointer;margin-top:0}

.selectionLangue{margin:5px 5px 0;position:absolute;right:0;top:0}

.mesjeuxStickerFR, .mesjeuxStickerEN{width:64px;height:64px;display:block;padding:0;position:absolute;font-size:12px;color:#333333;font-weight:bold;text-align:center;margin:0 0 0 -50px;line-height:85px;}
.mesjeuxStickerFR:hover, .mesjeuxStickerEN:hover{text-decoration:none}
.mesjeuxStickerFR{background:url(../images/skin/pinko/FR/mesjeux.png) no-repeat center center}
.mesjeuxStickerEN{background:url(../images/skin/pinko/EN/mesjeux.png) no-repeat center center}

.topItems{position:absolute;top:0;margin-left:600px}
.nav_ .topItems{*margin:0px 0px 0px -250px}
.topItems .dateJoueurs{float:left;line-height:18px;margin:17px 0 0 8px;width:167px}
.topItems .searchbox{float:left}
.topItems .date{color:#ff4a97}
 
/* Hack pour Safari */
html[xmlns*=""] body:last-child .inscriptionMembre .forgetPasswd{margin-left:230px}

/* Mise en page contenu */
.content{clear:both;padding: 0 4px 30px;overflow:visible;width:969px}
.nav_jeusingle .content{width:auto}
.content .leftCol{float:left;width:230px;}
.content .contenu{clear:both}

/* Boite nombre de joueurs */
.content .nbjoueurs{color:#5b5b5b;width:196px;height:58px;background:url(../images/skin/pinko/members-box.gif) no-repeat center center}
.content .nbjoueurs ul{padding-top:15px}
.content .nbjoueurs li, .content .nbjoueursLight li{margin:0;padding:0;list-style-image:url(../images/icons/arrow-right.gif)}
.content .nbjoueurs .icon{ position:absolute;width:29px;height:28px;margin:-13px 0 0 150px;*margin:-13px 0 0 115px;background:url(../images/icons/members.gif) no-repeat center center}
.content .nbjoueursLight{color:#5b5b5b;width:196px;height:27px}

/* Boite de recherche */	
.content .searchbox{margin:5px 0 0 5px;padding:10px 0 0 30px;float:left;color:#5b5b5b;width:165px;height:45px;background:url(../images/skin/pinko/search.png) no-repeat top left}
.content .search_icon{ position:absolute;width:37px;height:37px;margin:10px 0 0 2px;*margin:10px 0 0 0;background:url(../images/icons/search-loupe.gif) no-repeat center center;z-index:981}
.content .searchInput{margin:0 4px;width:109px;*margin-top:-22px}
.content .searchOK{width:34px;height:28px;border:none;cursor:pointer;cursor:hand;background:url(../images/skin/pinko/bouton-ok.gif) no-repeat center center}
.content .searchbox .error{background:url(../images/icons/cross.png) no-repeat left center;padding-left:20px}
	
.utilityIcons{height:95px;width:35px;float:right;margin:0 2px 0 5px}	
.utilityIcons div{width:35px;height:35px;float:left}
.utilityIcons div.rss{background:url(../images/icons/rss.png) no-repeat center center;cursor:pointer}
.utilityIcons div.flag{height:32px;margin-bottom:0;padding:0 0 0 2px;width:32px}
.utilityIcons div.bookmark{background:url(../images/icons/fav.png) no-repeat center center;cursor:pointer}

/* Introduction page d'accueil */
.content .intro{clear:both;width:305px;color:#5b5b5b;height:90px;float:left}
.content .intro strong{color:#ab396a}
.content .intro p{line-height:17px;margin:7px 0 15px 0}
.content .intro a{color:#000;}
.content .mainTitle{font-size:16px;margin:10px;float:left;width:500px;color:#606060}
.content .mainTitle strong{color:#ec398a}

.content img.vignette{width:90px;height:60px}

/* Page d'accueil : boites de jeux */
.content .gamesbox{float:left;height:390px;margin:5px 0 20px 0;border:1px solid #ffb9d5;background:#FFFFFF}
.content .gamesbox .titre, .content .themes .titre, .content .gamesbox .titre a{font-family: Arial, Verdana, Helvetica, sans-serif;font-size:14px;font-weight:bold;margin:0;padding:6px 0 20px 55px}
.content .gamesbox .titre a, .content .gamesbox titre{color:#5c5c5c}
.content .gamesbox .icon{ margin:-10px 0 0 20px}
.content .gamesbox .jeux{height:auto;background:none}
.content .gamesbox .more{text-align:right;height:auto;background:none;padding-top:2px;clear:both;margin-left:284px;width:82px;height:42px;position:absolute;background:url(../images/skin/pinko/voirtout.gif) no-repeat top right;}
.content .gamesbox .moreLink{background:url(../images/icons/more.gif) no-repeat 95% 1px;color:#ff5199;padding-right:14px;line-height:22px;zoom:1;position:relative;font-weight:bold}

.content .nouveaux{float:right;width:366px;height:250px}
.content .nouveaux .icon{position:absolute;width:43px;height:42px;margin:-8px 0 0;background:url(../images/icons/new.png) no-repeat center center}
.content .nouveaux .titre{padding-left:0}
.content .nouveaux .jeux ul{padding:0}
.content .nouveaux .jeux li a{width:118px}

.content .random{float:right;height:250px;width:135px;margin:5px 15px}
.content .random .titre{font-family: Arial, Verdana, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#5c5c5c;padding:6px 0 20px 30px;text-align:center}
.content .random .icon{position:absolute;width:52px;height:38px;margin:-10px 0 0 -5px;background:url(../images/icons/des.png) no-repeat center center}
.content .random .jeux ul{padding:0 0 0 5px}

.content .meilleurs{width:522px;margin:5px 3px 20px;height:321px}
.content .meilleurs .titre{font-family: Arial, Verdana, Helvetica, sans-serif;padding-bottom:5px}
.content .meilleurs .icon{position:absolute;width:38px;height:35px;background:url(../images/icons/heart.png) no-repeat center center}
.content .meilleurs .jeux ul{padding-left:0;height:100px}
.content .meilleurs .jeux ul.last{border-bottom:none}
.content .meilleurs .jeux .vignette{border:solid 1px #e0dfcd}
.content .meilleurs .jeux .rank{position:absolute;color:#84c4ce;font-weight:bold;font-size:16px;font-family: Arial, Verdana, Helvetica, sans-serif;margin:-5px 0 0 43px;*margin-top:-7px;width:43px;height:23px;background:url(../images/skin/pinko/ranking-tab.gif) no-repeat right top}
.content .meilleurs .more{margin-left:440px}

.content .hasard{width:780px;height:120px;background-position:top left}
.content .pJeu .hasard h2{font-size:15px;padding:3px 0 5px 30px;text-align:left}
.content .pJeu .hasard u2{padding-left:0}

/* Liens jeux */
.jeux ul{margin:0;padding:0 0 0 15px}
.jeux li{float:left;position:relative;text-align:center;margin:0;padding:0;list-style-type:none}
.jeux li a{width:125px;display:block;font-size:10px;margin:2px 2px 5px}
.jeux li a:hover{text-decoration:none;color:#b43c6a}
.jeux li a em {
	width:118px;height:12px;padding-top:5px;line-height:10px;display:block;overflow:hidden;white-space:nowrap;font-style:normal;font-weight:bold;cursor:pointer;cursor:hand;}
.jeux li a img{margin:0;padding:0}

.jeux li span.bulle{display:block;width:20px;height:10px;position:absolute;left:79px;top:-10px;background:url(../images/skin/pinko/bulle-under.gif) no-repeat;}
.jeux li a span.tooltip {
  	display:none;position:absolute;cursor:pointer;cursor:hand;z-index: 10;width:170px;min-height: 36px;height:auto!important;padding:2px 4px;color: #5e5e5e;background:#fafdfe url(../images/skin/pinko/stripe.png) repeat -3px top;border: 1px solid #ffbcd9;text-align:left;font-weight:normal;font-size: 11px;line-height:12px;left: -25px;top: 88px;margin:2px 2px 5px;}
.pagesContent .jeux li a span.tooltip{top:73px}
.jeux li h3, .jeux li h4{margin:0;padding:0;font-size:11px;color:#ab3267;text-align:center}


/* Page d'accueil, boite themes */
.content .leftSide{float:left;width:310px;margin-top:40px}
.content .themes{float:left;float:right;height:180px;width:289px;margin:0 13px 10px 0;background:url(../images/skin/pinko/tags.png) no-repeat center center}
.content .themes h2{color:#5c5c5c;padding:6px 18px 5px 50px}
.content .themes .links{line-height:30px;padding:2px 20px;text-align:justify}
.content .themes .links a{color:#b43c6a}

/* Page liste de tous les jeux */
.liste_jeux{margin-top:5px}
.liste_jeux .split_list{float:left;width:185px;font-family:Arial, Helvetica, sans-serif;text-align:left;white-space:nowrap;overflow:hidden;font-size:11px;margin-bottom:20px}
.liste_jeux .split_list ul{text-align:left;margin-top:0;text-align:left;padding-left:0;margin-left:0;margin-bottom:0}
.liste_jeux strong{color:#F34396;font-family:Verdana, Arial, Helvetica, sans-serif}

.content .contenu h2{font-size:14px}
.content .classement{float:right;width:183px;height:42px;background:url(../images/skin/pinko/classement-bg.gif) no-repeat center top;text-align:center;line-height:40px;color:#e93a87;font-weight:bold;font-size:13px;margin:10px 0;clear:both;*margin-bottom:0}
.content .classement select{font-size:12px;margin-left:5px;background-color:#FAF2C3}

.content .page{margin:0 20px }
.content .page h2{font-size:18px;text-align:center}
.content .page .jeux{margin:0;padding:0}
.content .page .jeux li{margin:5px 1px;height:80px;text-align:left}
.content .page .jeux li a{width:230px;margin:0}
.content .page .jeux li img{float:left;margin:5px}
.content .page .jeux li h4{text-align:left;font-size:11px;margin:5px 0 5px 0;overflow:hidden;height:13px;cursor:pointer;cursor:hand}
.content .page .jeux li a:hover h4{color:#f34295}
.content .page .jeuxSeparator{clear:both}

.content .jeux li .icons img{width:auto;height:auto;margin:4px 2px}
.content .jeux li .note{margin:0 0 0 100px;width:60px;height:20px;background:url(../images/icons/note-off.gif) repeat-x left top}
.content .jeux li .noteOn{height:20px;position:absolute;margin:-20px 0 0 100px;background:url(../images/icons/note-on.gif) repeat-x left top}

.content .pagination{clear:both;height:24px;text-align:center;margin:10px 0;font-size:13px;font-weight:bold;line-height:24px}
.content .pagination a{border: solid 1px #5d5d5d;padding:1px 5px;margin:0 2px;background:#FFFFFF;cursor:pointer}
.content .pagination a:hover{border: solid 1px #f8c047;padding:1px 5px;margin:0 2px;background:#f7eea1;color:#f34293;text-decoration:none}
.content .pagination span.courante{border: solid 1px #5d5d5d;padding:1px 5px;margin:0 2px;color:#FFFFFF;background:#5d5d5d}
.content .pagination .next, .content .pagination .previous, .content .pagination a.next:hover, .content .pagination a.previous:hover{border:none;background:transparent;padding:0 50px}
.content .pagination .previous, .content .pagination a.previous:hover{background:url(../images/icons/arrow-big-left.gif) no-repeat left center;padding:2px 50px 2px 25px}
.content .pagination .next, .content .pagination a.next:hover{background:url(../images/icons/arrow-big-right.gif) no-repeat right center;padding:2px 25px 2px 50px}
.content .pagination .desactive{visibility:hidden}

.content .navigation{padding-top:5px;margin-bottom:10px;font-size:11px}
.content .navigation a{text-decoration:underline}

/* Page jeu */
.content .pJeu h2{text-align:center;font-size:18px;margin:0}
.content .pJeu .jeuIcons{float:right;margin:-20px 150px 0 0;height:24px;background:url(../images/skin/pinko/icons-bg.gif) no-repeat left top}
.content .pJeu .jeuIcons div{background:url(../images/skin/pinko/icons-right.gif) no-repeat right top;height:24px;padding:2px 10px}
.content .pJeu .jeuIcons a{margin:0 2px}
.content .pJeu .leftCol{width:195px;margin-right:3px;*margin:0 0 0 -10px}

.content .pJeu .leftCol .notez{background:url(../images/skin/pinko/note-jeu.gif) no-repeat center top;width:193px;height:57px;margin:4px 0 -10px;padding-top:23px;*padding-top:0;*margin-bottom:0}
.content .pJeu .leftCol .notez h3{color:#e93a87;font-size:14px;float:left;padding:4px 0 0 10px;margin:-23px 0 0;*margin:0}
.content .pJeu .leftCol .notez .merci{*margin-top:15px!important}
.content .pJeu .leftCol .notez .noteVal{color:#acacac;font-size:14px;display:block;float:right;padding:4px 15px;margin:-23px 0 0;*margin:0;}
.content .pJeu .leftCol .notez .noteVal strong{color:#ff86bf}

.star-rating{
	list-style:none;margin: 0 0 0 37px;padding:0px;width:125px;height:25px;position: relative;background: url(../images/icons/etoiles.gif) top left repeat-x;}
.star-rating li{
	text-indent: -90000px;padding:0px;margin:0px;/*\*/
	float: left;/* */
}

.star-rating li a{
	display:block;width:25px;height: 25px;text-decoration: none;text-indent: -9000px;z-index: 20;position: absolute;padding: 0px;}
.star-rating li a:hover{ background: url(../images/icons/etoiles.gif) left bottom;z-index: 2;left: 0px}

.star-rating a.one-star{left: 0px}
.star-rating a.one-star:hover{width:25px}
.star-rating a.two-stars{left:25px}
.star-rating a.two-stars:hover{ width: 50px}
.star-rating a.three-stars{left: 50px}
.star-rating a.three-stars:hover{width: 75px}
.star-rating a.four-stars{left: 75px}	
.star-rating a.four-stars:hover{width: 100px}
.star-rating a.five-stars{left: 100px}
.star-rating a.five-stars:hover{width: 125px}

.star-rating li.current-rating{
	background: url(../images/icons/etoiles.gif) left center;position: absolute;height: 25px;display: block;text-indent: -9000px;z-index: 1;}
.content input.mesJeux{color:#FFFFFF;margin:5px 0 10px 10px;padding:0 45px 7px 0;font-weight:bold;font-size:13px;width:195px;height:47px;border:none;cursor:pointer;cursor:hand;*width:180px}
.content input.mesJeuxEN{background:url(../images/skin/pinko/EN/mesjeux-button.gif) no-repeat left top}
.content input.mesJeuxFR{background:url(../images/skin/pinko/FR/mesjeux-button.gif) no-repeat left top}

.content .mesJeuxMsgFR, .content .mesJeuxMsgEN, .content .mesJeuxErreur{color:#5d5d5d;*margin:5px 0 10px -3px;font-weight:bold;font-size:11px;height:47px;border:none;padding:10px 10px 0 50px;text-align:center}
.content .pJeu .leftCol .mesJeuxMsgFR{background:url(../images/skin/pinko/FR/mesjeux-message.gif) no-repeat left top}
.content .pJeu .leftCol .mesJeuxMsgEN{background:url(../images/skin/pinko/EN/mesjeux-message.gif) no-repeat left top}
.content .pJeu .leftCol .mesJeuxErreur{background:url(../images/skin/pinko/mesjeux-erreur.gif) no-repeat left top;color:#e12424;font-size:11px;padding-left:30px}

.content .pJeu .leftCol .relatedTitle{color:#f34295;font-size:12px;margin:10px 0;padding:0;text-align:left}
.content .pJeu .leftCol .related{width:184px;border: solid 1px #ffbadc;padding:0 4px 4px;font-size:12px;background:#FFFFFF}
.content .pJeu .leftCol .related h4{color:#f34295;font-size:13px;display:inline}
.content .pJeu .leftCol ul.listeJeux{margin:0;padding:0 12px}
.content .pJeu .leftCol ul.listeJeux li{list-style-image:url(../images/icons/arrow-right.gif)}
.content .pJeu .leftCol .listeJeux a span.tooltip{display:none;position:absolute;margin:20px 0 0 -10px}
.content .pJeu .leftCol .listeJeux span img{border:solid 1px #b1cede}
.content .pJeu .leftCol .listeJeux span img.bulle_menu{border:none}
.content .pJeu .leftCol .listeJeux span.bulle{display:block;width:20px;height:10px;position:absolute;left:35px;top:-10px;z-index:51;background:url(../images/skin/pinko/bulle-under.gif) no-repeat;}
.content .pJeu .leftCol .related .separator{background:url(../images/skin/pinko/blue-separator.gif) no-repeat center top;height:6px;margin:10px 0}
.content .pJeu .leftCol .related .moreLink{background:url(../images/icons/arrow-blue.gif) no-repeat left center;padding-left:8px}
.content .pJeu .leftCol .relatedCornersTop{height:20px;width:194px;background:url(../images/skin/pinko/related-top.gif) no-repeat left center;margin-top:-4px}
.content .pJeu .leftCol .relatedCornersBottom{height:20px;width:194px;background:url(../images/skin/pinko/related-bottom.gif) no-repeat left center}
.content a.externalLink{background:url(../images/icons/lien-externe.gif) no-repeat right top;*background-image:none;padding-right:13px}
.content a.externalLink span{position:absolute;text-indent:-9999px;*width:12px;*background:transparent url(../images/icons/lien-externe.gif) no-repeat right 1px}

.content .pJeu .leftCol a.voirTout{font-size:11px;font-weight:normal;margin-top:5px}

.nav_jeusingle .content .jeu{border:solid 3px #ffb4d7;text-align:center;margin-bottom:0;padding:5px;background:url(../images/skin/pinko/stripe.png) repeat left top}

.content .pJeu .jeu{float:left;border:solid 3px #ffb4d7;text-align:center;margin-bottom:10px;background:url(../images/skin/pinko/stripe.png) repeat left top}
.content .pJeu .jeuSmall{width:640px;min-height:480px;*margin-left:4px}
.content .pJeu .jeuMedium{width:760px;*margin-left:6px}
.content .pJeu .jeuLarge{width:840px;min-height:596px;*margin-left:-10px}
.content .pJeu .jeuGiant{width:963px;*margin-left:-10px}
.jeuLarge .leftCol, .jeuGiant .leftCol{	clear:none!important;margin-right:2px!important}
.jeuLarge .carrepub, .jeuGiant .carrepub{clear:none!important;margin:5px 0 0 2px !important}
.jeuLarge .instructions, .jeuGiant .instructions{margin-left:5px!important;width:463px!important}
.jeuLarge .instructions .cornerTopRight, .jeuGiant .instructions .cornerTopRight{background:none!important}
.jeuMedium .jeuIcons, .jeuGiant .jeuIcons{margin:-20px 30px 0 0!important}
.jeuLarge .jeuIcons{-20px 150px 0 0 !important }
.content .jeuMedium h2 {margin-left:120px;}
.content .jeuMedium .onglets h2 {margin-left:0;}

.content .pJeu .clearLeft{clear:left}
.content .jeuLarge .clearLeft, .content .jeuGiant .clearLeft {display:none}
.content .pJeu .adsJeux{margin:5px;padding:5px;border:solid 1px #ffb9d5}

/* Bloc Commentaires, instructions, aide, partager */
.content .pJeu .instructions {width:482px;float:left;margin-top:4px;margin-left:20px}
.content .pJeu .instructions .blocOn, .content .pJeu .instructions .blocOff{padding:0 20px 0 0;font-size:12px;_height:212px;*margin-bottom:10px;background:#ffffff;border:solid 1px #ffcae2;min-height:212px;text-align:center;margin-right:4px}
.content .pJeu .instructions .blocOff{display:none}
.onglets{height:39px}
.onglets a, .onglets h2{display:block;float:left;margin:0;padding:0}
.onglets a, .onglets a h2{height:39px;padding:0;font-size:14px;width:133px}
.onglets a h2{padding:13px 0 0;text-align:center;width:124px}
.onglets a.off{background:url(../images/skin/pinko/onglet-off.gif) no-repeat left top;cursor:pointer}
.onglets a.off h2{color:#FFFFFF}
.onglets a:hover{text-decoration:none}
.onglets a:hover, .content .pJeu .instructions .onglets a:hover h2{ color:#5d5d5d}
.onglets a.off.disabledREMOVEME{opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5}
.content .pJeu .instructions .onglets a.on{background:url(../images/skin/pinko/onglet-on.gif) no-repeat left top;cursor:default;margin-top:1px;position:relative}
.content .pJeu .instructions .onglets a.on h2{color:#5d5d5d}
.content .pJeu .instructions .blocOn h3{color:#f34295;font-size:13px;margin-top:0;padding-top:13px}
.content .pJeu .instructions .blocOn p{text-align:left;padding:5px 5px 0}
.content .pJeu .instructions #tab0{margin-left:-1px}
.content .pJeu #infojeux3{padding:20px 60px}
.content .pJeu #infojeux3 a:hover{text-decoration:none}
.content .pJeu fieldset{border:solid 1px #fd89be;background:#ffedf6;*position: relative}
.content .pJeu #infojeux5 fieldset{width:410px;margin-left:15px;margin-bottom:10px}
.content .pJeu fieldset legend{color:#f34295;font-size:14px;margin: auto;width: 1%;*width:70px;*text-align:center;display: block;*position: absolute;*top: -.5em;*left: .2em}
.content .pJeu .separator{*height:10px}
.content .pJeu fieldset textarea{*margin-top:8px}
.content .pJeu fieldset ul, .content .pJeu #infojeux0 ul{margin:10px;padding-left:10px}
.content .pJeu fieldset ul li, .content .pJeu #infojeux0 ul li{float:left;height:35px;width:40px}
.content .pJeu .instructions .ami, .content .pJeu .instructions .lien, .content .pJeu .instructions .site{padding:10px 0 0 60px;color:#f34295;text-decoration:underline;font-size:13px;display:block;text-align:left}
.content .pJeu .instructions .ami{background:url(../images/icons/mail-big.gif) no-repeat left top;height:30px}
.content .pJeu .instructions .lien{background:url(../images/icons/internet.gif) no-repeat 13px top;height:30px}
.content .pJeu .instructions .site{background:url(../images/icons/partager-site.gif) no-repeat 7px top;height:30px}
.content .pJeu .instructions h3{margin-bottom:13px}
.content .pJeu .instructions p{margin-top:10px}
.content .pJeu .instructions h3.ami, .content .pJeu .instructions h3.lien, .content .pJeu .instructions h3.site{text-decoration:none;margin-bottom:0;margin-left:5px}
.content .pJeu .instructions a.back{background:url(../images/icons/arrow-left.gif) no-repeat left center;float:left;margin:10px 0 0 20px;*margin-top:5px;padding-left:18px;color:#ed3c8a;text-decoration:underline;font-weight:bold;font-size:14px}
.content .pJeu .instructions .bookmarks legend{width:200px}
.content .pJeu .instructions #infojeux4{padding-bottom:35px;text-align:left;padding-left:5px}
.content .pJeu .instructions #infojeux4 form{width:455px}
.content .pJeu .instructions #infojeux4 strong{color:#f34295}
.content .pJeu .instructions #infojeux4 .code{margin:0 10px 10px;font-size:12px;font-family:"Courier New", Courier, monospace;padding:5px}
.content .pJeu .instructions #infojeux4 .amiEmail{border:solid 1px #fd89be;background:#ffedf6;float:left;margin:8px 4px 10px;padding-left:3px}
.content .pJeu .instructions #infojeux4 .to{width:231px}
.content .pJeu .instructions #infojeux4 .from{width:191px}
.content .pJeu .instructions #infojeux4 .amiEmail table, .content .pJeu .instructions .obligatoires{font-size:11px}
.content .pJeu .instructions #infojeux4 .amiEmail td{text-align:right}
.content .pJeu .instructions #infojeux4 .amiEmail input{width:113px}
.content .pJeu .instructions #infojeux4 .buttonCode{float:right;width:145px;padding-top:13px}
.content .pJeu .instructions #infojeux4 .buttonCode img{border:solid 1px #fd89be}
.content .pJeu .instructions #infojeux4 .buttonCode .bouton, 
.content .pJeu .instructions #infojeux4 .buttonCode .boutonDisabled{font-size:14px;height:30px;margin:15px 0 0 60px;*margin-left:40px}
.content .pJeu .instructions #infojeux4 textarea{font-size:11px;height:70px;width:290px}
.content .pJeu .instructions #infojeux4 .obligatoires{margin:0;color:#5d5d5d}
.content .pJeu .instructions #infojeux4 h3{height:33px;padding-top:5px;line-height:23px}
.content .pJeu .instructions #infojeux5{padding-bottom:18px}
.content .pJeu .instructions #infojeux5 textarea{background:#ffedf6;border:none;width:400px;*width:390px;font-size:12px;height:37px;font-family:"Courier New", Courier, mono;line-height:12px;}
.content .pJeu .instructions .message{border:solid 1px #ffedf6;font-size:11px;background:#FFFFFF;padding:6px;color:#757575;width:290px}
.content .pJeu #aide{position:absolute}	

.content .pJeu .instructions #infojeux0{min-height:176px;padding:0 20px 55px 0;*padding-bottom:14px}
.content .pJeu .instructions #infojeux0 .infoContent{min-height:119px;margin-bottom:0;padding-bottom:10px}
.content .pJeu .instructions .frontBookmarks{color:#F34295;background:#FFEDF6;border:1px solid #FD89BE;height:41px;width:274px;float:right;margin:0 5px 0 0}
.content .pJeu .instructions .frontBookmarks .text{float:left;width:112px;margin-top:8px;margin-left:10px;font-size:11px;text-align:left}
.content .pJeu #infojeux0 .frontBookmarks ul{margin:7px 0;padding:0}
.content .pJeu #infojeux0 .frontBookmarks ul li{width:35px}
.content .pJeu .instructions a.voirTout{background:url(../images/icons/arrow-right.gif) left center no-repeat;padding-left:10px;font-size:11px;text-decoration:underline}

/* Aide, Confirmation, Erreur, Warning */
.helpIco{float:left;width:16px;height:16px;background:url(../images/icons/info.png) left top no-repeat;margin-left:10px}
.content .pJeu .helpIco{float:right;padding:0;margin:0}
.errorField{border:solid 1px #e12424;background:#ffc1c1}
.error{color:#e12424;padding:0 10px;margin:0}
.confirm, .confirmJs{color:#328e25;padding:0 10px 0 20px!important;margin:0 0 10px 450px;background:url(../images/icons/ok-small.png) no-repeat left center;font-size:12px}
.confirmJs{margin:0 0 50px 50px;padding-top:30px!important;background-position:0 30px}
.warn{background:url(../images/icons/warning-small.png) no-repeat left top;padding:2px 20px;color:#fd7e00}

.content .pJeu .gamebox{clear:both}

/* Discussions et commentaires jeux */
.encartCommentaires{background:url(../images/skin/pinko/comments-encart.gif) no-repeat top left;width:171px;height:46px;color:#0079b6;margin:-23px 0 0 11px;*margin-top:0}
.encartCommentaires div{padding:10px 5px 0 37px}
.encartCommentaires div a{text-decoration:underline}
.encartCommentaires div a.nbCom{text-decoration:none;font-weight:bold}

div.discussions{clear:both;text-align:center;background:url(../images/skin/pinko/comments-border.gif) repeat-y bottom center}
.discussionsTop{background:url(../images/skin/pinko/comments-borderBottom.gif) no-repeat bottom center}
.discussionsBottom{background:url(../images/skin/pinko/comments-borderTop.gif) no-repeat top center}
#discussionsContent{margin:auto;width:750px;padding-top:10px}
div.discussions h2{padding-left:40px;text-align:left;width:600px;margin:auto;line-height:35px;background:url(../images/icons/forum.gif) left center no-repeat;color:#f34295;font-size:15px}
div.discussions table{width:600px;text-align:left;margin:auto}
div.discussions td{vertical-align:top;padding:10px 0}
div.discussions .reported{color:#999999;font-style:italic;padding-left:160px}
div.discussions .postMessage{background:url(../images/skin/pinko/comments-center.gif) repeat-y top left;width:622px;overflow:hidden;margin-top:3px}
div.discussions .postMessage div{background:url(../images/skin/pinko/comments-bottom.gif) no-repeat bottom left}
div.discussions .postMessage div div{background:url(../images/skin/pinko/comments-top.gif) no-repeat top left;padding:6px 6px 6px 30px;color:#304d5c;min-height:30px;_height:30px}
div.discussions td.userCol{width:150px;text-align:center}
div.discussions td.userCol img{margin-top:5px}
div.discussions .postTitle{height:29px;margin-left:20px;background:url(../images/skin/pinko/comments-tab.gif) no-repeat left top;width:190px}
div.discussions .postTitle h3{background:url(../images/skin/pinko/icons-right.gif) no-repeat right 5px;height:29px;padding:7px 10px 0 40px;color:#f34295;font-size:13px}
div.discussions .postForm{background:url(../images/skin/pinko/post-center.gif) repeat-x top left;height:198px;margin-bottom:30px;width:620px}
div.discussions .postForm div{background:url(../images/skin/pinko/post-left.gif) no-repeat top left;height:198px}
div.discussions .postForm div div{background:url(../images/skin/pinko/post-right.gif) no-repeat top right;height:198px;padding-left:19px}
div.discussions .postForm div div.emoticons{background:none;height:25px;text-align:left;padding:0 0 5px}
div.discussions .postForm div div.boutonsStyle{background:none;height:40px;text-align:left;padding:10px 0 0;top:-34px;margin-bottom:-30px;position:relative}
div.discussions .postForm .bbCodeBoutons{padding-left:300px;border:none;background:none;height:auto}
div.discussions .postForm .bbCodeTips{ border:none;background:none;height:auto;padding-right:20px}
div.discussions .postForm .bbCodeTips input{text-align:right}
div.discussions .postForm .helpline{border:none;background:none}
div.discussions .postForm div div.textareaZone{background:url(../images/skin/pinko/post-textarea.gif) no-repeat top left;width:583px;height:114px;padding:8px 0 0 8px}
div.discussions .postForm div div.textareaZone textarea{border:none;font-family:Verdana,Helvetica,Arial,sans-serif;font-size:11px;width:562px}
div.discussions .date{color: #5794b3;padding:0 0 5px 25px}
div.discussions .postForm div div.boutonContainer{float:right;text-align:right;width:auto;height:auto;background:none;padding:0;margin-right:50px}
.commentWait{position: absolute;margin:120px 0 0 470px}
.postWait{position: absolute;margin:120px 0 0 295px}

div.discussions .postMessage div div.postIcons{text-align:right;background:none;height:auto;padding:0;margin:0}
.reportIcon, .supprIcon, .editIcon{display:block;width:20px;height:20px;float:right}
.reportIcon{background:url(../images/icons/icon_post_report.gif) no-repeat top left}
.supprIcon{background:url(../images/icons/icon_post_delete.gif) no-repeat top left}
.editIcon{background:url(../images/icons/icon_post_edit.gif) no-repeat top left}

.reportIcon:hover, .supprIcon:hover, .editIcon:hover{text-decoration:none}

div.discussionsOff{
  /* for IE */
  filter:alpha(opacity=50);/* CSS3 standard */
  opacity:0.5;}

#idc-container .idc-foot{display:none !important}
#idc-container-parent h3{color:#F34396}
#idc-container .idc-c{border-bottom:1px solid #FFCAE2;padding-bottom:3px}

.content .top_search{float:left;width:643px;border:dotted 1px #fd89be;margin:0 15px 20px;padding:4px 5px 2px;*padding:0 5px 2px;text-align:justify}
.content .top_search ol{line-height:25px;*line-height:35px;margin:0;padding:0}
.content .top_search li{list-style-image:none;list-style-position:outside;list-style-type:none;display:inline}
.content .top_search a{margin:5px 7px 5px 0;white-space:nowrap}

/* Jeux à télécharger */
.content .gamesboxdl{float:left;margin:5px 20px 20px 0;*margin-right:15px;width:380px;border:1px solid #DDDDDC;background:#FFFFFF url(../images/skin/pinko/bloc-bg.gif) repeat-x bottom center}
.content .gamesboxdl h2{font-size:14px;font-weight:bold;margin:0;padding:6px 0 3px 40px;margin-left:20px;text-align:left}
.content .gamesboxdl h3{font-size:12px;font-weight:bold;margin:0;padding:6px 0 0 0;text-align:center}
.content .gamesboxdl .icon{ margin:-10px 0 0 20px;*margin:-10px 0 0 0}
.content .gamesboxdl .jeux{height:auto;background:none}
.content .gamesboxdl .more{text-align:right;height:auto;background:none;padding-top:2px;clear:both;margin-top:168px;*margin-top:0;*padding-top:0}
.content .moredl{*margin-right:0}
.content .gamesboxdl .moreLink{background:url(../images/icons/more.gif) no-repeat right center;padding-right:20px;margin:0 3px 5px 0;float:right}
.content .gamesboxdl .telecharger_item{float:left;width:365px;min-height:200px;_height:200px;padding:6px;border-bottom:dashed 1px #c4c4c4}
.content .gamesboxdl .last_item{border-bottom:none}
.content .gamesboxdl .telecharger_item img{float:left;margin:0 10px 5px 0}
.content .gamesboxdl .telecharger_item p{text-align:justify}

.content .contenu .nouveauxdl h2, .content .contenu .moredl h2{color:#F4B624}
.content .contenu .nouveauxdl .icon{position:absolute;width:26px;height:25px;margin:-8px 0 0 20px;*margin:-8px 0 0 0;background:url(../images/icons/new.gif) no-repeat center center}
.content .contenu .selectiondl .icon{position:absolute;width:25px;height:25px;background:url(../images/icons/coeur-gros.gif) no-repeat center center}
.content .contenu .moredl .icon{position:absolute;width:25px;height:25px;background:url(../images/icons/plus.gif) no-repeat center center}

.content .gamesboxdl .cornerTopLeft, .content .gamesboxdl .cornerTopRight{position:absolute;width:19px;height:19px}
.content .gamesboxdl .cornerTopLeft{margin:-1px 0 0 -1px;*margin:-1px 0 0 -21px;background:#FFFFFF url(../images/skin/pinko/bloc-top-left.gif) no-repeat left top;}
.content .gamesboxdl .cornerTopRight{margin:-1px 0 0 362px;*margin:-1px 0 0 342px;background:#FFFFFF url(../images/skin/pinko/bloc-top-right.gif) no-repeat right top}

.content .moredl{width:920px}
.content .moredl h2, .content .gamesboxdl h2, .content .selectiondl h2, .content .nouveauxdl h2{*margin-bottom:0!important}
.content .moredl .telecharger_item{width:288px;min-height:145px;height:145px;border-right:dashed 1px #c4c4c4}
.content .moredl .telecharger_item img{margin:-10px 10px 5px 0}
.content .moredl .telecharger_item p{height:75px;*padding-top:15px}
.content .moredl .top{margin-top:8px}
.content .moredl .left{margin-left:8px}
.content .moredl .right{border-right:none;margin-right:8px}
.content .moredl .bottom{border-bottom:none;margin-bottom:8px}
.content .moredl .cornerTopRight{margin:-1px 0 0 902px;*margin:-1px 0 0 882px;background:#FFFFFF url(../images/skin/pinko/bloc-top-right.gif) no-repeat right top}
.content .moredl h2{padding-left:30px;text-align:left;font-size:13px}
.content .moredl h2 a{color:#34BBE7}
.content .moredl h3{margin-left:90px;position:absolute;width:200px;height:15px;overflow:hidden}
.content .moredl p{margin-top:25px}

.content .moredl h2.action{background:url(../images/icons/icons_action_sm.png) no-repeat left center}
.content .moredl h2.kids{background:url(../images/icons/icons_kids_sm.png) no-repeat left center}
.content .moredl h2.puzzle{background:url(../images/icons/icons_puzzle_sm.png) no-repeat left center}
.content .moredl h2.word{background:url(../images/icons/icons_word_sm.png) no-repeat left center}
.content .moredl h2.card{background:url(../images/icons/icons_card2_sm.png) no-repeat left center}
.content .moredl h2.mahjong{background:url(../images/icons/icons_mahjong_sm.png) no-repeat left center}

.maintenance h1{padding:80px 200px 40px;margin:100px 0 0 0;font-size:15px;color:#FFFFFF}
.maintenance p{padding:0 200px 80px;margin:20px 0;font-size:12px}
.maintenance h1.error{color:red;background:url(../images/icons/ko.gif) no-repeat 155px 70px}
.whiteBloc{background:#FFFFFF}

.content .paragraph{margin-top:25px;line-height:18px}
.content .paragraph input.mesJeux{width:175px;padding:0 25px 7px 0;*margin:0 0 -15px 5px}
.content .auteurIntro{min-height:65px;*height:65px;margin-bottom:0}

.content .pDisclaimer{margin:0 20px }
.content .pDisclaimer h2{margin-left:200px}
.content .pDisclaimer p{font-size:13px}
.content .warning{height:64px;padding-left:90px;background:url(../images/icons/warning.png) no-repeat left top;padding-top:20px;color:#fd7e00;font-size:16px}
.content .pDisclaimer p.disclaimer{float:left;width: 270px;height:80px;text-align:center;font-size:14px;background:url(../images/skin/pinko/big-button.png) no-repeat center;margin:20px 50px;}
	.content .pDisclaimer .disclaimer a{color:green;background:url(../images/icons/ok.gif) no-repeat left top;padding-left:23px;height:50px;display:block;margin:10px 0 10px 28px}
.content .pDisclaimer .disclaimer a:hover{ text-decoration:underline}
.content .pDisclaimer .disclaimer a.red{color:red;background:url(../images/icons/ko.gif) no-repeat left top}
.content .pDisclaimer .buttons{margin-left:80px}

.content .faq{width:780px}
.content .faq h2{cursor:pointer;cursor:hand;margin-bottom:20px;text-decoration:underline;color:#B43C6A;font-size:14px;}
.content .faq div{margin:0 0 40px 20px;}
.content .faq span{display:block;}
.content .faq li.flash{height:20px;padding-left:25px;background:url(../images/icons/flash.gif) no-repeat left top}
.content .faq li.shockwave{height:20px;padding-left:25px;background:url(../images/icons/shockwave.gif) no-repeat left top}
.content .faq li.java{height:20px;padding-left:25px;background:url(../images/icons/java.gif) no-repeat left top}
.content .faq li.silverlight{height:20px;padding-left:25px;background:url(../images/icons/silverlight.gif) no-repeat left top}

.content .textPage{font-size:12px;padding-bottom:20px}

.partenaires h2{clear:left}
.partenaires ul{margin:0 0 70px;padding:0}
.partenaires li{float:left;text-align:center;width: 110px;height:50px}
.partenaires p{clear:left;margin-bottom:30px}

.vg{background:#FFF;border:1px solid #FFB9D5;width:450px;float:left;margin-bottom:20px;}
.vg2{float:right}
.vg .item{padding:10px;border-bottom:1px dashed #FFB9D5}
.vg .last{border-bottom:none}
.vg .title{color:#EC398A;display:block;font-size:16px;font-weight:bold;font-family:Arial,sans-serif}
.vg .image{float:left;margin:0 10px 10px 0}
.vg .description{margin-bottom:10px}
.vg .description img{display:none}
.vg .date{color:#858585;font-size:11px}
.vg3 {clear:both;width:100%;float:none;margin-top:20px;border:none;height:251px;}
.vg3 .item { float:left;border:none; padding:4px 3px 4px 4px; }
.vg3 .image { float:none;margin:0;z-index:9;}
.vg3 a.image .description { display:none;position:absolute;cursor:pointer;cursor:hand;z-index: 10;width:130px;min-height: 36px;height:auto!important;padding:2px 4px;color: #5e5e5e;background:#fafdfe url(../images/skin/pinko/stripe.png) repeat -3px top;border: 1px solid #ffbcd9;text-align:left;font-weight:normal;font-size: 11px;line-height:12px;margin:-60px 10px 5px;}
.vg3 a.image:hover .description { display:block;}
.vg a.arrowleft, .vg a.arrowright { background:url(../images/icons/arrows.gif) no-repeat top left; width:37px; height:80px; float:left; margin-top:80px; cursor:pointer; }
.vg a.arrowleft { background-position:0 0;}
.vg a.arrowright { background-position:-36px 0; float:right;}
.vg a.arrowleft:hover { background-position:0 -82px;text-decoration:none;}
.vg a.arrowright:hover { background-position:-36px -82px;text-decoration:none;}
.vg .wait { background:url(../images/skin/pinko/ajax-loader.gif) no-repeat center center; width:66px; height:66px; margin:70px 433px; position:absolute; }

/* Publicite */
.skyscraper{float:right;width:120px;height:600px;clear:right}
.nav_ .skyscraper{margin-top:4px}
.nav_auteurs .skyscraper, .nav_top_search .skyscraper{clear:none}
.jeuLarge .skyscraper{clear:right}
.megaban, .content .page .jeux li.megaban{float:right;width:728px;height:90px;margin-bottom:15px;}
.carrepub{width:300px;height:250px;float:left;margin:5px 10px 0 3px}
.nav_ .carrepub{background:url(../images/skin/pinko/ads.jpg) no-repeat top left;width:323px;height:324px;margin:2px 0 0 -4px;padding:33px 0 0 12px;border:none!important}
.pagesContent .megaban, .content .page .jeux li.megaban{margin:0 0 5px}
.content .page .jeux li.megaban img{margin:0}
.pagesContent .pubContainer{width:453px;*width:445px;height:auto;float:right;text-align:center;margin:12px 0 0;clear:right}
.pagesContent .pubContainer .carrepub{float:none;margin:auto;background:#FFF}
.content .pJeu .carrepub{margin:6px;clear:left}
.topSexyStars{background:url(../images/banners/top-sexy-stars.gif) no-repeat top right;float:right;margin-bottom:8px;height:35px;width:126px}
.topSexyStars:hover{text-decoration:none}
.nav_jeu .topSexyStars{width:125px}

/* Footer */
.content .bottomSeparator{clear:both}

.footerContainer, .footerPageContainer{clear:both;padding-bottom:6px;margin-bottom:15px}
.footer{width:978px;margin:auto;padding:0 0 5px;text-align:center;border-top:solid 1px #bc447a}
.footer .rss{clear:left}
.footer .rss a{margin-left:5px}
.footer .rss span, .footer .rss a img{vertical-align:middle}
.footerPageContainer .footer .rss{padding-top:11px}
.footer .maintitle{font-family:Arial, Verdana, Helvetica, sans-serif;font-weight:bold;font-size:14px;padding-left:65px}
.footer .forum{float:left;width:480px;height:101px;margin:0 10px 3px 15px;text-align:left;overflow:hidden;background:#FFF;border:solid 1px #bc447a;border-width:0 1px 1px;-moz-border-radius:0 0 20px 20px;-webkit-border-radius:0 0 20px 20px}
.forum table{margin:5px 0 0 5px;width:100%}
.forum tr{height:14px}
.forum .date, .forum .auteur{color:#000}
.forum td.titre{width:220px}
.forum .titre div{overflow:hidden;height:14px}
.forum .auteur div{overflow:hidden;height:14px}
.forum .reponse, .forum .date{color:#858585}
.partenaires, .internalLinks, .footer .rss{height:18px;padding-top:4px}
.partenaires{margin:18px 0 5px}
.partenaires span{margin-right:20px;color:#B43C6A}
.internalLinks{margin:0 0 5px;clear:both;padding-top:5px}
.internalLinks a{padding:3px;height:16px}
.copyright{margin-top:8px;font-size:11px}
.disclaimer{background:url(../images/skin/pinko/adultes.gif) no-repeat top right;width:135px;height:56px;float:right;margin:10px;font-size:9px;padding:14px 30px 0 10px;color:#763F58;text-align:left}

/* Hacks pour IE7 */
.mesjeuxStickerFR, .mesjeuxStickerEN{*margin-left:-200px}
.content{*width:auto;*margin-left:8px}
.pagesContent{*margin-top:0}
.content .contenu h2{*margin-bottom:20px !important;*padding-top:0 !important}
.content .pJeu h2{*margin-bottom:0 !important}
.content .nbjoueursLight ul{*padding:15px 0}
.content .searchbox{*position:absolute}
.content .jeux li .icons img{*margin:24px 2px}
.content .jeux li .note{*margin-left:0;*position:absolute}
.content .jeux li .noteOn{*margin-left:0;*margin-top:0}
.content .page .jeux li{*width:230px}
.content .page .jeux li a{*width:auto}
.content .pJeu .instructions .bookmarks legend{*margin-left:0}
.content .pJeu .instructions .code textarea{width:390px;overflow:auto}
.carrepub{*margin:5px 13px 0 0}
.content .page .jeux li.megaban{*margin:10px 20px 5px 0}
.content .jeux li a:hover span.tooltip{*height: 70px}
.footer .forum{*margin:0 5px 15px 10px}
.nav_jeu .bottomSeparator{*margin-top:20px}
.top_search{*width:636px!important}